Airtable nuget package Unable to resolve dependency error

package
error

#1

Hi, I´m trying to install Airtable Nuget package and says Unable to resolve dependency Newtonsoft.Json (>= 9.0.1)
I installed Json.NET 10.0.3 and same error appears.
How Can I solve it?